aboutsummaryrefslogtreecommitdiff
path: root/ci/test/06_script_a.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/test/06_script_a.sh')
-rwxr-xr-xci/test/06_script_a.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/ci/test/06_script_a.sh b/ci/test/06_script_a.sh
index 25669f4049..f7d591e93c 100755
--- a/ci/test/06_script_a.sh
+++ b/ci/test/06_script_a.sh
@@ -54,5 +54,5 @@ DOCKER_EXEC make $MAKEJOBS $GOAL || ( echo "Build failure. Verbose build follows
END_FOLD
set +o errexit
-cd ${BASE_BUILD_DIR} || (echo "could not enter travis build dir $BASE_BUILD_DIR"; exit 1)
+cd ${BASE_BUILD_DIR} || (echo "could not enter base root dir $BASE_BUILD_DIR"; exit 1)
set -o errexit